.about {
    background-color: var(--platinum);
    padding: 50px 0 65px;
}
.about-box {
    display: flex;
    gap: 100px;
    background-image: url(./../img/logastyle.png);
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: 0% 100%;
}
.about__desc {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.about__text {
    font-size: 24px;
}
.about__text span {
    font-family: var(--accent-font);
    font-weight: 700;
}
.about-slider-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-slider-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about__image {
    flex-basis: 360px;
    min-width: 360px;
    max-width: 360px;
    width: 360px;
}
.about-swiper-pagination {
    text-align: center;
    margin-top: 10px;
}

@media (max-width: 850px) {
    .about-box {
        gap: 20px;
        flex-direction: column;
    }
    .about__image {
        margin: 0 auto;
    }
    .about__desc {
        gap: 0;
    }
    .about__text {
        font-size: 18px;
    }
}

@media (max-width: 430px) {
    .about {
        padding: 30px 0 35px;
    }
    .about__image {
        flex-basis: 200px;
        min-width: 200px;
        max-width: 200px;
        width: 200px;
    }
}